@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* about CSS [PC]
/*----------------------------------------------*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- MESSAGE ----*/
#about-frame {
	position: relative;
	margin-bottom: 120px;
	height: 1000px;
}

.about-messagebox {
	position: absolute;
	top: 0px;
	left: 14%;
	width: 72%;  /* about = 860px / 1200px */
	max-width: 860px;
	height: 670px;
	text-align: center;
	z-index: 3;
	background-color: #FEF2E8;
}

.about-message-title {
	margin: 50px 0px 60px;
	font-size: 110px;
	font-size: 11.0rem;
	line-height: 1;
	color: #706B5D;
}

.about-message-text {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 2.8;
	font-weight: 500;
	color: #706B5D;
	font-family: 'Shippori Mincho', serif;
}

.about-message-bg {
	position: absolute;
	left: 50px;
	top: 200px;
	height: 800px;
	width: 70%;  /* about = 850px / 1200px */
	max-width: 850px;
	z-index: 2;
	
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- POINT ----*/
.about-pointframe {
	max-width: 1240px;  /* = 1200px + .salonlist-item margin */
	margin: 0px auto;
}

.about-pointbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.about-point {
	width: 26%;
	padding: 1% 2% 2% 2%;
	background-color: #FEF2E8;
	box-shadow: 8px 8px 0 0 #EAE9E9;
}

.about-point-num {
	margin-bottom: 10px;
	font-size: 120px;
	font-size: 12rem;
	line-height: 1;
	color: #dcd2c7;
	font-weight: 100;
}

.about-point-title {
	margin-bottom: 30px;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}

.about-point-title:after {
	display: block;
	margin: 10px auto 0px;
	width: 100px;
	height: 1px;
	background-color: #dcd2c7;
	content: "";
}

.about-point-text {
}

/*---- ABOUT ----*/
.aboutbox {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.about-photo {
	width: 46%;
	padding-right: 20px;
}

.about-photo img {
	max-width: 100%;
}

.about-photo-gray {
	box-shadow: 20px 20px 0 0 #EAE9E9;
}

.about-text {
	width: 46%;
}

.about-text p {
	margin-bottom: 20px;
}
